summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorMichał Górny <mgorny@gentoo.org>2020-01-29 17:15:55 +0100
committerMichał Górny <mgorny@gentoo.org>2020-01-29 17:15:55 +0100
commit994c12238596aec77b72c24778495b60cd19bbf6 (patch)
tree3995a88ed486564d136eb2b94505df1b4d2dff84
parentmedia-gfx/pencil: take pkg, bump to 0.6.4, fix missing deps, EAPI=7 (diff)
downloadgentoo-994c12238596aec77b72c24778495b60cd19bbf6.tar.gz
gentoo-994c12238596aec77b72c24778495b60cd19bbf6.tar.bz2
gentoo-994c12238596aec77b72c24778495b60cd19bbf6.zip
profiles/base: Use-mask doc where numpydoc/py2 is required
Signed-off-by: Michał Górny <mgorny@gentoo.org>
-rw-r--r--profiles/base/package.use.mask5
1 files changed, 5 insertions, 0 deletions
diff --git a/profiles/base/package.use.mask b/profiles/base/package.use.mask
index 09fe6fa5aa3..d7cf3ed6120 100644
--- a/profiles/base/package.use.mask
+++ b/profiles/base/package.use.mask
@@ -7,6 +7,11 @@
# mask everywhere, unmask on arch/*) use arch/base.
# Michał Górny <mgorny@gentoo.org> (2020-01-29)
+# Require Python 2 support in numpydoc.
+<dev-python/matplotlib-3 doc
+<=dev-python/pywavelets-0.5.2-r1 doc
+
+# Michał Górny <mgorny@gentoo.org> (2020-01-29)
# Require dev-python/epydoc which is being removed.
<=app-admin/system-config-printer-1.5.12 doc
<=dev-python/cosmolopy-0.1.104-r2 doc